@charset "UTF-8";

/*****************************************************************************************/


/*Html Reset*/

html {
	color: #000;
	background: #FFF;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset,
img {
	border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
	font-style: normal;
	font-weight: normal;
}

ol,
ul {
	list-style: none;
}

caption,
th {
	text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	font-weight: normal;
}

q:before,
q:after {}

abbr,
acronym {
	border: 0;
}

img {
	margin: 0;
	display: block;
}

a,
button,
input,
optgroup,
select,
textarea {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	outline: none;
	/*去掉a、input和button点击时的蓝色外边框和灰色半透明背景*/
	border: 0
}

input[type=”button”],
input[type=”submit”],
input[type=”reset”] {
	-webkit-appearance: none;
	/*去掉苹果默认样式*/
}


/*offcn-useless*/

.layout {
	margin: 0 auto;
}

.fl {
	float: left;
}

.fr {
	float: right;
}


/*ClearFix*/

.clearfix {
	clear: both;
	width: 0px;
	height: 0px;
}


/*<a></a>*/

a {
	text-decoration: none;
	cursor: pointer;
}


/*Body min-width*/

body {
	font-family: 'Arial', "微软雅黑", 'Microsoft YaHei';
	min-width: 1280px;
}

.red-text {
	color: #E60012;
}

.blue-text {
	color: #00aaff;
}

.fr {
	float: right;
}

.fl {
	float: left;
}

.height30px {
	height: 30px;
}

.height60px {
	height: 60px;
}

.disBlock {
	display: block;
}

.disInline {
	display: inline;
}

.disNone {
	display: none;
}

.clearfix {
	zoom: 1;
}

.clearfix:after {
	clear: both;
	content: "";
	display: block;
}


/*****************************************************************************************/


/*Header Of  Offcn*/

.headerbar {
	background: #ffffff;
	width: 100%;
	height: 70px;
	min-width: 1000px;
}

.header {
	width: 1000px;
	height: 70px;
	margin: 0 auto;
}

.header .offcn_logo {
	padding-top: 8px;
	float: left;
}

.header .header_nav {
	float: left;
	padding-left: 20px;
	padding-top: 5px;
}

.header .header_nav li {
	float: left;
	line-height: 70px;
	width: 90px;
	text-align: center;
	font-size: 16px;
}

.header .header_nav li a {
	color: #323232;
}

.header .header_nav li:hover a {
	color: #e60012;
	font-size: 17px;
}

.header .offcn_gz_tel {
	float: right;
	line-height: 70px;
	padding-top: 4px;
	font-size: 18px;
	font-family: 'Arial', 'Microsoft Yahei';
}


/*Banner*/

.banner {
	background: url(../images/banner_bg.jpg) no-repeat center;
	height: 463px;
	max-width: 1920px;
	margin: 0 auto;
}

.bannerbox {
	width: 1000px;
	height: 600px;
	margin: 0 auto;
	position: relative;
}

.banner-top {
	width: 100%;
	position: absolute;
	top: 62px;
	z-index: 1;
}

.banner-top p {
	font-size: 48px;
	font-weight: bold;
	text-align: center;
	color: white;
}

.banner-center {
	width: 100%;
	height: 255px;
	position: absolute;
	top: 86px;
	z-index: 1;
	background: url(../images/banner_tit.png) no-repeat center;
}

.bannerbox h3 {
	position: relative;
	font-size: 30px;
	color: #FFFFFF;
	width: 100%;
	text-align: center;
	top: 300px;
	clear: both;
}


/*part1*/

.part1 {
	max-width: 1920px;
	height:880px;
	margin: 0 auto;
}

.part1 .layout {
	padding-top: 50px;
}

.part1 .layout .tit {
	width: 100%;
	height: 72px;
	margin: 0 auto;
	background: url(../images/p1_tit.png) no-repeat center;
}

.part1 .layout .content {
	width: 1200px;
	margin: 0 auto;
/*	background: #FFFFFF;*/
	border-radius:20px;
}

.part1 .bd {
	margin: 30px 0;
}

.part1 .bd form {
	border-radius: 10px;
	margin: 0;
	overflow: hidden;
}

.part1 .bd form .form-info {
	float: left;
	width: 23%;
	margin: 12px;
	height: 62px;
	line-height: 62px;
}

.part1 .bd form label {
	font-size: 25px;
	color: white;
}

.part1 .bd form select {
	width: 100%;
	height: 60px;
	padding-left: 10px;
	color: #999999;
	border: 1px solid #E6E6E6;
	box-shadow: 0 3px 6px rgba(0, 0, 0, .1);
	border-radius: 10px;
	font-size: 16px;
}

.part1 .bd form input {
	width: 96%;
	height: 60px;
	padding-left: 10px;
	color: #999999;
	border: 1px solid #E6E6E6;
	box-shadow: 0 3px 6px rgba(0, 0, 0, .1);
	border-radius: 10px;
	font-size: 16px;
}

#getyzm {
	position: relative;
	top: -62px;
	left: 60%;
	width: 40%;
	padding: 0px;
	cursor: pointer;

}

.part1 .bd form .btnbar {
	text-align: center;
	float: left;
	width: 100%;
	margin-left: %;
	cursor: pointer;
}

.part1 .bd form .submit {
	padding: 0;
	background-image: linear-gradient(to left, red, yellow);
	color: white;
	font-size: 28px;
	font-weight: bold;
	border-radius: 30px;
	cursor: pointer;
}

.tit4{
	width: 958px;
	height: 479px;
	margin: 0 auto;
}

/*part2*/

.part2 {
	max-width: 1920px;
	height: 685px;
	margin: 0 auto;
	background: url(../images/p2_bg.jpg) no-repeat center;
	background-position: top;
}

.part2 .layout {
	padding-top: 50px;
}

.part2 .layout .tit {
	width: ;
	height: ;
	margin: 0 auto;
	background: ;
}

.part2 .layout .content {
	width: 1200px;
	margin: 0 auto;
}

.part2 .ls {
	background: white;
	border-radius: 15px;
	padding: 15px;
	margin-top: 15%;
}

.part2 .ls table {
	width: 100%;
}

.part2 .ls table tbody {
	border-radius: 15px;
	text-align: center;
}

.part2 .ls table tr:first-child {
	background: #f23924;
	color: white;
	font-size: 20px;
	font-weight: bold;
}

.part2 .ls table tr td {
	border: 1px solid #f23924;
}

.part2 .ls table tr td a {
	background: #ffd900;
	color: #f23924;
	padding: 3px 35px;
	border-radius: 15px;
	font-size: 18px;
}


/*part3*/

.part3 {
	max-width: 1920px;
	height: 420px;
	margin: 0 auto;
}

.part3 .layout {
	padding-top: 50px;
}

.part3 .layout .tit {
	width: ;
	height: ;
	margin: 0 auto;
	background: ;
}

.part3 .layout .content {
	width: 1000px;
	margin: 0 auto;
}

.part3 ul {
	overflow: hidden;
	width: 100%;
	margin-top: 15px;
}

.part3 ul li {
	float: left;
	margin: 2px;
}

.part3 ul li p {
	text-align: center;
	font-size: 24px;
	margin-bottom: 10px;
}

.part3 ul li p span {
	color: #f23924;
}


/*part4*/

.part4 {
	max-width: 1920px;
	height: 540px;
	margin: 0 auto;
	background: url(../images/p4_bg.jpg) no-repeat center;
}

.part4 .layout {
	padding-top: 50px;
}

.part4 .layout .tit {
	width: ;
	height: ;
	margin: 0 auto;
	background: ;
}

.part4 .layout .content {
	width: 1200px;
	margin: 0 auto;
}

.part4 ul {
	overflow: hidden;
	margin-top: 13%;
}

.part4 ul li {
	float: left;
	margin: 0 5.5%;
}

.main {
	background-color: #f1f3f9;
}


/* 普及事考百科  解锁入编新选择 go */

.index-item1 {
	height: 580px;
	padding-top: 45px;
	background: url(../images/2019081502.png) no-repeat;
	background-repeat: no-repeat;
	background-position: right -45px;
	width: 1200px;
	margin: 0 auto;
}

.item1-rmct {
	position: relative;
	height: 440px;
}

.index-item1 .item1-title {
	height: 25px;
	line-height: 22px;
	padding-left: 8px;
	margin: 30px 0 18px;
	color: #f23924;
	border-left: 8px solid #f23924;
	font-size: 26px;
	font-weight: bold;
}

.rmct-lists {
	position: relative;
}

.rmct-tab {
	position: relative;
	width: 400px;
	height: 390px;
	z-index: 1;
}

.rmct-tab li {
	cursor: pointer;
	height: 55px;
	padding: 0 5px;
	line-height: 53px;
	border: 1px solid #f23924;
	margin-bottom: 8px;
}

.rmct-tab li a {
	display: inline-block;
	float: left;
	max-width: 310px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	font-size: 18px;
	color: #666666;
}

.rmct-tab li i {
	float: left;
	color: #f23924;
	font-size: 26px;
}

.rmct-tab li i.xjt {
	color: #3c7509;
}

.rmct-tab li:hover,
.rmct-tab li.active {
	background-color: #f23924;
}

.rmct-tab li:hover a,
.rmct-tab li:hover i,
.rmct-tab li.active a,
.rmct-tab li.active i {
	color: #fff;
}

.rmct-cons {
	position: absolute;
	top: -86px;
	right: -100px;
	width: 858px;
	height: 559px;

}

.rmct-con {
	display: none;
	width: 608px;
	height: 330px;
	padding: 124px 120px 126px 80px;
	background: url(../images/2019081503.png) no-repeat;
	opacity: 0.7;
}

.rmct-cons .rmct-con-t {
	font-size: 22px;
	color: #010101;
	padding: 20px 0 10px 80px;
}

.rmct-cons .rmct-con-text p {
	text-indent: 34px;
	font-size: 18px;
	line-height: 24px;
	padding: 6px 0;
}

.rmct-con1 .rmct-con-text {
	padding-top: 26px;
}

.rmct-con2 {
	padding: 94px 115px 126px 70px;
	background: url(../images/2019081503-1.png) no-repeat;
}

.rmct-con2 .rmct-con-t {
	padding: 0;
}

.rmct-con-table {
	position: relative;
	width: 100%;
	height: 327px;
	margin: 0 auto;
	overflow: hidden;
	z-index: 9;
	margin-top: 10px;
	border-bottom: 1px solid #f23924;
	border-top: 1px solid #f23924;
	border-left: 1px solid #f23924;
}

.rmct-con-table table {
	width: 100%;
}

.rmct-con-table table .tabTableTitle {
	background-color: #f23924;
}

.rmct-con-table table .tabTableTitle th {
	color: white;
}

.rmct-con-table table td,
.rmct-con-table table th {
	text-align: center;
	vertical-align: middle;
	word-wrap: break-word;
	height: 36px;
	font-size: 14px;
	color: #666;
	font-weight: normal;
	border-width: 1px;
	border-style: solid;
	border-color: #f23924;
	border-top: none;
	border-left: none;
}

.rmct-con-table table th,
.rmct-con-table table b {
	color: #666666;
}

.rmct-con-table table tr td:last-child {
	border-color: #f23924;
}

.rmct-con-table table tr:last-child td {
	border-color: #f23924;
}


/*修改*/

.rmct-con-text {
	height: 300px;
	overflow-y: auto;
}


/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/

.rmct-con-text::-webkit-scrollbar {
	width: 16px;
	height: 16px;
	background-color: #F5F5F5;
}


/*定义滚动条轨道 内阴影+圆角*/

.rmct-con-text::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	border-radius: 10px;
	background-color: #FFF;
}


/*定义滑块 内阴影+圆角*/

.rmct-con-text::-webkit-scrollbar-thumb {
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
	background-color: #FFF;
}

.rmct-con5 .rmct-con-text p {
	font-size: 17px;
}

.ico_jt {
	display: block;
	text-align: center;
	font-weight: bold;
	font-size: 20px;
}

.index-titles .index-title {
	text-align: center;
	color: #f23924;
	font-size: 40px;
}


nav.nav{ width: 100%;height: 65px;clear: both; position: relative;top: 110px; background: #fd8a39;}
nav ul li{
  float:left;width: 130px; height: 85px;line-height:85px;    bottom: 12px;position: relative;
 text-align:center; border-radius:8px ; cursor:pointer; font-size: 24px; color: #FFFFFF;margin-left: 3px;
}
.tab1{background: #e9edf8;height: auto;float: left;}
.tab1 tr th{line-height: 45px;color: #fff;background: #fd8a39;text-align: center;font-size: 20px;}
.tab1 tr td{line-height: 50px;color: #333;background: #fff;text-align: center;font-size: 18px;border: 1px solid #e2e2e2; padding: 0px 31px;}
/*.tab1 tr td a{display: block;width: 123px;line-height: 35px;background: #f23c19;border-radius: 30px;
color: #fff;font-size: 20px;margin: 0 auto;text-align: center;}*/
.tab1 tr td a{color: #f02f20;}
.tab1 tr td img{width: 104px; height: 104px;}
.kcap{background:#fff;  float: left; padding: 15px; border-radius:15px;}
.tab{background: #FFFFFF; color: #f02f20;}
.content1{ width: 100%;height:168px;margin: 158px 0 auto;}
.content1 div{display: none;}
.content1 .div_show{ display: block;}
.content1 img{width: 550px; height: 390px;}
